Bug 783415 - ghc-attempt-0.4.0 is available
ghc-attempt-0.4.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-attempt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 781362
Blocks: haskell-singletons
  Show dependency treegraph
 
Reported: 2012-01-20 06:12 EST by Upstream Release Monitoring
Modified: 2012-11-21 01:04 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-attempt-0.4.0-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 01:04:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-01-20 06:12:17 EST
Latest upstream release: 0.4.0
Current version in Fedora Rawhide: 0.3.1.1
URL: http://hackage.haskell.org/packages/archive/attempt/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-01-24 02:11:34 EST
Better to wait with this I guess.

http://packdeps.haskellers.com/reverse/attempt
Comment 2 Jens Petersen 2012-02-29 02:03:17 EST
Not sure how much this package is really needed any more.
Comment 3 Jens Petersen 2012-04-15 23:44:18 EDT
hledger-web still needs 0.3 via data-object-yaml -> ... -> attempt.
Comment 4 Jens Petersen 2012-04-15 23:46:36 EDT
ie convertible-text still requires 0.3.
Comment 5 Jens Petersen 2012-04-15 23:59:34 EDT
But hledger-web in hackage is lagging behind yesod anyway.
Comment 6 Jens Petersen 2012-11-06 02:46:02 EST
Maybe we could drop this package now from Fedora?

http://packdeps.haskellers.com/reverse/attempt
Comment 7 Upstream Release Monitoring 2012-11-06 03:12:20 EST
Latest upstream release: 0.4.0
Current version in Fedora Rawhide: 0.3.1.1
URL: http://hackage.haskell.org/packages/archive/attempt/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.